* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  text-decoration: none;
}

body,
html {
  overflow-x: hidden;
}

body,
button {
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3 {
  font-family: "Roboto", sans-serif;
}
.destaque {
  background-color: #00b8f2;
  color: #ffff;
}
.destaque img {
  width: 270px;
  margin-top: 1.4rem;
}
.destaque h1 {
  font-size: clamp(3rem, 3vw, 5.4rem);
  /* margin-top: 1.6rem; */
  font-weight: bold;
}
.destaque h4 {
  font-weight: 700;
  font-size: 1.2rem;
  color: #1c3380;
  margin-top: 0.5rem;
}
.container-conteudo-destaque {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-bottom: 3rem;
}
.texto-inicial {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.texto-inicial p {
  max-width: 340px;
  font-weight: 400;
  font-size: 1.1rem;
  text-align: center;
  margin-top: 0.8rem;
}
.texto-inicial button {
  background-color: #ffcb00;
  color: #030303;
  border: none;
  padding: 15px 30px;
  font-weight: 600;
  border-radius: 13px;
  margin-top: 1.2rem;
  cursor: pointer;
}
.texto-inicial button:hover {
  background-color: #ffff;
  transition: 1s;
}
.temporizador {
  max-width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
#paragrafo {
  font-size: clamp(1rem, 2vw, 1.5rem);
  color: black;
  margin-bottom: 2.3rem;
  font-weight: 600;
  width: 100%;
  text-align: center;
}
#paragrafo span {
  color: #ff0099;
}
.temporizador-demoday {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 200px;
  width: 650px;
  background: #1c3380;
  border-radius: 2rem;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.7);
}
.text {
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 50px;
  margin: 0;
}

.temporizador-el span {
  font-size: 1rem;
}
.temporizador-demoday div {
  height: 120px;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  color: #ffcb00;
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3);
  border: 7px;
  border-radius: 2rem;
  letter-spacing: 1px;
}
.container {
  margin: 2rem 5rem;
  /* height: 25rem; */
}
.container h2 {
  text-transform: uppercase;
  color: #1c3380;
  width: 100%;
  margin: 0 auto;
}
.conteudo-video {
  display: flex;
  justify-content: space-evenly;
  flex-direction: row;
  height: auto;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}

.conteudo-video p {
  max-width: 100%;
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(1rem, 1.3vw, 1.5rem);
  text-align: left;
}

.conteudo-video iframe {
  max-width: 100%;
  width: 45%;
  border: 10px solid #1c3380;
  border-radius: 20px;
  height: 400px;
  margin-left: 2rem;
}

.carrosel {
  background-color: #1c3380;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.swiper {
  width: 100%;
  height: 350px;
  margin: 20px 0;
}

.swiper-pagination {
  padding-bottom: -40px;
}

.containerGeral {
  position: relative;
  height: 100%;
  background: #00b8f2;
  padding: 30px 0px;
}

/* INÍCIO - CARROSEL */
/* 
.container{
	overflow: hidden;
}


.carrosel{
	position: relative;
	display: flex;
	background-color: #00B9EF;
	width: 100vw;
	height: 75vh;
}

.content{
	position: relative;
	display: flex; 
	flex-direction: column;
	height: 100%;
}

#spanConhecaMais{
	color: #FFCA00;
}

.carousel{
	overflow: hidden;
	top: 50%;
	transform: translateY(15%);
}

.carousel-items{
	display: flex;
	margin-top: 1%;
	margin-left: 10vw;
	align-items: center;
	transition: 0.7s ease-in-out;
	transform: translateX(0);
} */

#conhecaMais {
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  padding-top: 2rem;
}
#conhecaMais span {
  color: #ffca00;
}
.item {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.item a {
  width: 100%;
  height: 100%;
}

.logos {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  z-index: 1;
}

.background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  z-index: 2;
  background-color: rgba(6, 6, 6, 0.674);
}

.cadeado-container {
  position: absolute;
  width: 300px;
  height: 300px;
}

.cadeado {
  height: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 3;
}

/* .img-pixar{
	position: absolute;
	height: 50%;
	bottom: 0;
	left: 25%;
} */

/* FIM - CARROSEL */

.titulo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tituloContainer {
  display: flex;
  text-align: center;
  justify-content: center;
  font-size: clamp(1.1rem, 1.9vw, 1.6rem);
  color: #0f215f;
  font-weight: 700;
}

.tituloContainer span {
  color: #f09;
  font-weight: bold;
}

.localizacao {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.btn {
  background-color: #ffca00;
  width: 90%;
  padding: 5px;
  text-align: center;
  border-radius: 10px;
}

.localizacao h2 {
  margin-top: 1.4rem;
  color: #0f215f;
  font-family: "Poppins", sans-serif;
  padding: .5rem;
}

.localizacao p {
  color: #ffca00;
  margin-top: 30px;
  font-family: "Poppins", sans-serif;
}

.informacoes {
  background-color: #1c3380;
  display: flex;
  justify-content: space-evenly;
  width: 70%;
  border-radius: 10px;
  margin-top: 20px;
  padding: 2rem;
  height: auto;
}

.local {
  width: 30%;
  max-width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.localizacao a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #000000;
  font-weight: bold;
}

.localizacao h2 {
  text-align: center;
}

.maps{
    width: 60%;
    height: 50vh;
}
.descricaoCarousel{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 60%;
  margin: auto;
  color: #0f215f;
}

.mapa {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.localizacao span {
  color: #ff0099;
}

.gotohome {
  margin-top: 4rem;
  padding-bottom: 2rem;
}

.gotohome a {
  font-size: 1rem;
  color: #ff0099;
}

footer {
  background-color: #0c64b4;
  height: 10vh;
}

@media screen and (max-width: 370px) {
  .destaque h4 {
    font-size: 1rem;
  }
  #paragrafo {
    text-align: center;
  }
}
@media screen and (max-width: 530px) {
  .container h2 {
    text-align: center;
  }
  .conteudo-video p {
    text-align: left;
    width: 100%;
    font-size: 1rem;
  }

  .conteudo-video iframe {
    height: 300px;
  }
}
@media screen and (max-width: 560px) {
  .destaque img {
    width: 240px;
    margin-top: 1rem;
  }
  .destaque h1 {
    margin-top: 1.4rem;
  }
  .destaque h4 {
    font-size: 1rem;
    margin-top: 0.5rem;
    text-align: center;
  }
  .temporizador-demoday {
    margin: 0 auto;
  }
  #paragrafo {
    text-align: center;
  }
}
@media screen and (max-width: 630px) {
  .temporizador-el span {
    font-size: 0.8rem;
  }
  .container {
    margin: 1rem 1rem;
  }
  .conteinerSwiper {
    padding: 0 1rem;
  }
  .informacoes{
    flex-direction: column;
    align-items: center;
  }
  .informacoes .local{
    width: 100%;
    align-items: center;
    text-align: center;
  }

  .informacoes .maps {
    margin-top: 2rem;
    width: 100%;
  }

}

@media only screen and (max-width: 768px) {
  .text {
    font-size: 2rem;
  }
  .temporizador-demoday {
    width: 70%;
    height: 450px;
    flex-direction: column;
  }

  .temporizador-demoday div {
    height: 100px;
    width: 130px;
    border-radius: 2rem;
  }
}

@media screen and (max-width: 990px) {
  .conteudo-video {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .container h2 {
    text-align: center;
  }
  .conteudo-video p {
    margin-top: 5vh;
    text-align: left;
    width: 90%;
  }
  .conteudo-video iframe {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    margin: 5vh 0;
  }
  .tituloContainer {
    padding: 0 0.3rem;
  }

  .informacoes{
    width: 90%;
  }
}

@media screen and (max-width: 1072px) {
  .temporizador {
    margin-top: 2rem;
  }
  .container-conteudo-destaque {
    flex-direction: column;
  }
}


 